VMware OS support

HPE Synergy Custom SPP 2019.12.20200326/a

VMware OS version: VMware ESXi 6.7 Update 3 (Aug 2019)

This page displays VMware OS support information for the selected HPE Synergy Custom SPP.

To select a different HPE Synergy Custom SPP or VMware OS version, click here.

HPE Synergy Management combination

HPE Synergy Composer 5.2 / HPE Synergy Image Streamer 5.2

HPE Synergy Composer 5.0 / HPE Synergy Image Streamer 5.0

HPE Custom ImageHPE Custom ESXi Image for VMware ESXi 6.7 Update 3 (20 Aug 2019)
HPE Custom Image Identifieroem-build670.U3.10.4.5
Driver updates

vSAN certification for Gen9 requires a minimum 2.0.44-1 Smart Array nhpsa driver.

To obtain drivers, see the VMware Compatibility Guide or the Hewlett Packard Enterprise Support Center.

HPE Management Services UpdatesNone required
Base OS ImageESXi 6.7 U3 Build 14320388
vSAN certification statusGen9 / Gen10

Notes:

  • March 2020 and December 2019 HPE ESXi Images for VMware ESXi 6.5U3 and 6.7U3 are not compatible on HPE Synergy.

  • The May 2020 HPE ESXi 6.7 U3 and 6.5 U3 images are available on the VMware ESXi images for HPE Servers website. To access them, select the appropriate HPE ESXi version and once logged into VMware's download site, scroll down to the "Synergy Custom Images" section and select the Install CD.

  • If you require access to the August 2019 HPE ESXi images for HPE Synergy, contact the Hewlett Packard Enterprise Support Center to request access.

Additional packages:

This HPE Synergy Custom SPP provides newer drivers for network and storage controllers than are provided in the HPE Custom ESXi Image. These drivers must be installed in order to be compliant with the firmware provided in this HPE Synergy Custom SPP.